Subject: Trainer Candidate - Aakash Sachdeva
From: Aakash Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:21:58 -0400

| | Tech Support Test

Name | Aakash Sachdeva
E-mail | [email-masked]
Phone Number | (00) 9910415268
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jangpura- Nee Delhi .110014

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bytedance | Quality Coach | | 68000
Previous Employer 1 | Urbanclap | Assistant Manager Quality and training | 16th dec,2019 | 48,000
Previous Employer 2 | Zomato | Associate | 1st Oct 3016 | 23000

If Selected, how much time do you need to join? | 30 days.
Please briefly describe your work experience specifically in training? | I was handling a team of Qa’s taking care of the Teams performance of the operations, NPS , escalations end to end call resolution.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team I have come across a team mate who has a will issue and was not use to take calls for resolving the concern of the customer which was leading to a bad customer experience so I personally use to barge the live calls to understand the problem area and made him realise if we are not polite and helping hand for customer this is not the place one should be in. Things changes over a couple of days and the guys showing a drastic positive change.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Active listening  It’s very important for a customer support executive to be a good and        active listener. Till the time you do not listen to the problem of the customer, you will not be able to provide him with a proper resolution.

Patience    is the capacity to accept or tolerate delay, problems, or suffering without becoming annoyed or anxious. Without patience, the service experience turns unpleasant for both the customer and the agent.

· Positive Attitude-
Genuinely positive-minded people generally tend to look on the bright side of things. In terms of customer service, it means that they are more likely to
Be friendly and more engaged with customers
Put in extra effort to deliver WOW service experiences

·  Responsible-
If the executive is responsible and takes the ownership of the case, he will surely do wonders on the call. Being responsible and taking ownership of each call/case will surely deliver wow customer experience as the agent will drill down to the point needed to help the customer

What according to you makes you a good candidate for this position? | I have a relevant experience, I have my self handled a team of 30 associates and 10 QA’s at different times I have complete idea how to drive a customer experience team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |